| Home · API Reference · Modules

Public Member Functions | List of all members
Maliit::StandaloneInputMethod Class Reference

`#include <standaloneinputmethod.h>`

Inheritance diagram for Maliit::StandaloneInputMethod:
[legend]

## Public Member Functions

| StandaloneInputMethod (Maliit::Plugins::InputMethodPlugin *plugin)
| ~StandaloneInputMethod ()

## Constructor & Destructor Documentation

## ◆ StandaloneInputMethod()

Maliit::StandaloneInputMethod::StandaloneInputMethod | ( | Maliit::Plugins::InputMethodPlugin * | plugin | ) |

## ◆ ~StandaloneInputMethod()

Maliit::StandaloneInputMethod::~StandaloneInputMethod | ( |  | ) |

Copyright © 2011 Nokia Corporation |  | Maliit